default:
  http_metas:
    content-type: text/html

  metas:
    title:        Module d'administration Email Passion - Cat&eacute;gories
    robots:       no-follow
    description:  Module d'administration Email Passion
    keywords:     Module d'administration Email Passion
    language:     fr

  stylesheets:    [main, backoffice]

  javascripts:    [ nicedit/nicEdit ]

  has_layout:     on
  layout:         layout
